/* // 新增vip套图 #index1  done  */
.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 2%;
    left: 0;
    padding-left: 3%;
    padding-right: 5%;
    width: 100%;
    box-sizing: border-box;
}

.header .company-box {
    display: flex;
    align-items: center;
    gap: 10px;
}

.header .company-logo {
    width: 70px;
    height: 70px;
    border-radius: 10px;
}

.header .company-name-a {
    font-size: 30px;
    color: white;
}

.header .company-name-b {
    font-size: 16px;
    color: white;
}

.header .company-slogan,
.header .text {
    font-size: 20px;
    color: white;
}

.footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    color: white;
    height: 48px;
    overflow-x: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.log_index_one {
    position: absolute;
    top: 30px;
    left: 2%;
    display: flex;
    align-items: center;
    gap: 10px;
}

.log_index_one .appName {
    color: white;
    font-size: 24px;
    letter-spacing: 6px;
}




/* // 新增弹窗图 #tanchuang done  /  客户信誉分问题#xinyufen/ 客户IP地址问题#ip /客户补单金额错误弹窗#budan/客户开通大额通道#dae/ 客户抢单后台弹窗#qiangdan */
.tanchuang_appLogo {
    width: 40px;
    height: 40px;
    position: relative;

    background-repeat: no-repeat;
    background-size: cover;
    top: 18px;
    left: 22px;
    z-index: 99;
    background-position: center;
}

/* 新版客户信誉分问题#xinyufen_new/ */
.xb_tanchuang_appLogo {
    width: 70px;
    height: 70px;
    position: relative;

    background-repeat: no-repeat;
    background-size: contain;
    top: 138px;
    left: 172px;
    z-index: 99;
}




/* // 联合出款 #333weigui/ 联合盈利 #33weigui done/ 新增三单套餐图 #qiangdan1  --checked */
/* 客户违规操作#weigui /客户连续违规操作#lianxuweigui/客户最后一次违规操作#zuihouyici */
/* 客户首次违规操作#weigui_first  */


.weiguicx_up {
    display: inline-flex;
    align-items: center;
    font-size: 20px;
}

.weiguicx_logo_1_text {
    line-height: 40px;
    margin-left: 5px;
    color: white;
    margin-right: 5px;
}

.weiguicx_su {
    font-size: 40px;
    margin-left: 5px;
    margin-right: 5px;
}

.weiguicx_logo_2_text {
    line-height: 40px;
    color: white;
    margin-left: 5px;
}

.weiguicx_warp {
    position: absolute;
    left: 18px;
    top: 39px;
    display: inline-block;
}

.weiguicx_down {
    color: #f0caa7;
    font-size: 34px;
    margin-top: 20px;
}




/* 新增黑色多排黑色底图#chonggou6/  新增黑色抢单金额#chonggou/  新增三方黑色底图#chonggou1 done/ 新增数据对接失败底图#chonggou11/新增数据对接成功底图#chonggou22 --checked */


.chonggoucx_warp {
    padding-top: 13px;
    padding-left: 22px;
}

.chonggoucx_up {
    height: 42px;
    display: flex;
    margin-left: 489px;
    margin-top: 55px;
}

.chonggoucx_logo_1_text {
    margin-right: 5px;
    color: #f0f0f0;
    font-size: 20px;
    font-weight: 900;
    line-height: 40px;
    margin-left: 5px;
}

.chonggoucx_su {
    font-size: 30px;
    margin-left: 25px;
    margin-right: 25px;
    color: white;
}

.chonggoucx_logo_2_text {
    line-height: 40px;
    margin-left: 5px;
    color: white;
}

.chonggou_hz {
    position: relative;
    top: 32px;
    left: 160px;
    font-size: 16px;
    display: inline-block;
}

/* 新增三单套餐图1#xinzengtt1 */
.xztt_warp {
    padding-top: 13px;
    padding-left: 22px;
}

.xztt_up {
    height: 42px;
    display: flex;
    margin-left: 0px;
    margin-top: 12px;
}

.xztt_logo_1_text {
    line-height: 40px;
    margin-left: 5px;
    margin-right: 5px;
    color: rgb(0, 0, 0);
}

.xztt_su {
    font-size: 40px;
    margin-left: 25px;
    margin-right: 25px;
    color: rgb(0, 0, 0);
}

.xztt_logo_2_text {
    line-height: 40px;
    margin-left: 5px;
    color: rgb(0, 0, 0);
}




/* 新增接待3套餐黑色底稿#index3  */


.log_index_three_warp {
    position: relative;
    top: 14px;
    left: -179px;
}

.log_index_three_appLogo {
    width: 40px;
    height: 40px;
    position: relative;

    background-repeat: no-repeat;
    background-size: contain;
    top: 18px;
    left: 50px;
    z-index: 99;
    border-radius: 40px;
}

.log_index_three_comLogo {
    width: 40px;
    height: 40px;
    position: relative;
    background-image: url('../../public/publicIMG/logo/companyLogo.webp');
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 10px;
    top: 18px;
    left: 104px;
    z-index: 99;
    border-radius: 40px;
}

.border-radius {
    border-radius: 10px;
}

.log_index_three_appLogo .appName {
    color: white;
    width: 60px;
    font-size: 20px;
    letter-spacing: 3px;
    margin-left: 50px;
    width: 60px;
    margin-top: 10px;
    font-size: 20px;
}

.log_index_three_comLogo .comName {
    color: white;
    width: 160px;
    font-size: 20px;
    letter-spacing: 3px;
    margin-left: 50px;
    margin-top: 10px;
}

.log_index_three_sx {
    color: #b0aeae;
    position: relative;
    left: 78px;
    top: 15px;
    font-size: 42px;
}

.log_index_three_vip {
    position: relative;
    left: -70px;
    font-size: 21px;
    top: 290px;
    font-size: 36px;
    color: #fec70a;
    text-shadow: 2px 2px 4px rgb(183 158 158 / 50);
}


/* 新增约炮卡可修改文字#index4  */


.chonggoucx_four_warp {
    padding-top: 13px;
    padding-left: 22px;
}

.chonggoucx_four_up {
    height: 42px;
    display: flex;
    margin-left: -350px;
    margin-top: 36px;
}

.chonggoucx_four_logo_1_text {
    line-height: 40px;
    margin-left: 5px;
    margin-right: 5px;
    color: white;
}

.chonggoucx_four_su {
    font-size: 40px;
    margin-left: 25px;
    margin-right: 25px;
    color: white;
}

.chonggoucx_four_logo_2_text {
    line-height: 40px;
    margin-left: 5px;
    color: white;
}

.chonggoucx_four_hz {
    position: relative;
    top: 32px;
    left: 160px;
    font-size: 16px;
}





.log_index_four_warp {
    position: relative;
    top: 36px;
    left: -299px;
}

.log_index_four_appLogo {
    width: 40px;
    height: 40px;
    position: relative;

    background-repeat: no-repeat;
    background-size: contain;
    top: 18px;
    left: 0px;
    z-index: 99;
}

.log_index_four_comLogo {
    width: 40px;
    height: 40px;
    position: relative;
    background-image: url('../../public/publicIMG/logo/companyLogo.webp');
    background-repeat: no-repeat;
    background-size: contain;
    top: 18px;
    left: 104px;
    z-index: 99;
    border-radius: 40px;
}

.log_index_four_appLogo .appName {
    color: white;
    width: 60px;
    font-size: 20px;
    letter-spacing: 3px;
    margin-left: 50px;
    width: 60px;
    margin-top: 10px;
    font-size: 20px;
}

.log_index_four_comLogo .comName {
    color: white;
    width: 500px;
    font-size: 20px;
    letter-spacing: 3px;
    margin-left: 50px;
    margin-top: 10px;
}

.log_index_four_sx {
    color: #b0aeae;
    position: relative;
    left: 78px;
    top: 15px;
    font-size: 42px;
}

.id_text3_ka_logo {
    position: absolute;
    display: flex;
    top: 800px;
    left: 510px;
    text-align: left;
    z-index: 1;
}

.id_text3_ka_logo>span {
    color: #303030;
    font-size: 20px;
}

.ka_text {
    margin-top: 10px;
    margin-left: 10px;
    width: 80%;
}

/* 新增VIP等级可修改文字#11-1  */

.log_index_evelen_one {
    width: 40px;
    height: 40px;
    position: relative;

    background-size: contain;
    top: 30px;
    left: -336px;
}

.log_index_evelen_one .appName {
    color: white;
    margin-left: 60px;
    width: 60px;
    margin-top: 10px;
    font-size: 20px;
    letter-spacing: 6px;
}

.k_vip {
    position: absolute;
    top: 225px;
    left: 19%;
    text-align: left;
    z-index: 1;
}

.k_text {
    color: #f0f0f0;
    text-shadow: 2px 2px 4px #ea8ad1;
    font-family: system-ui;
    margin-top: -5px;
    margin-left: -4px;
    font-size: 75px;
    font-weight: 900;
}






/* 妹子信息预约图#yyt/双方信息预约图#shuangfangyyt */


.yyt_up {
    height: 42px;
    display: flex;
    position: absolute;
    bottom: 5%;
    right: 2%;
}

.yyt_logo_1_text {
    line-height: 40px;
    margin-left: 5px;
    margin-right: 5px;
    color: white;
    white-space: nowrap;
}

.yyt_su {
    font-size: 40px;
    margin-left: 25px;
    margin-right: 25px;
    color: white;
}

.yyt_logo_2_text {
    line-height: 40px;
    margin-left: 5px;
    color: white;
    white-space: nowrap;
}

.yuyue_text {
    color: white;
    position: relative;
    left: 35px;
    top: 125px;
    font-size: 30px;
    height: 100px;
    z-index: 22;
}


.bd_canvas {
    position: relative;
    top: 760px;
    left: 506px;
    z-index: 11;
}

.gz_warp {
    position: relative;
    top: 143px;
    left: 479px;
    z-index: 122;
}

.gz_fr {
    margin-top: 30px;
    margin-left: -50px;
    opacity: 0.8;
}

.gz_mc {
    margin-left: -50px;
}

.gz_lb {
    width: 131px;
    height: 40px;
    border-bottom: 1px solid #303030;
    margin-top: 49px;
    margin-left: 55px;
    font-size: 30px;
    line-height: 40px;
    padding-left: 20px;
    letter-spacing: 8px;
    opacity: 0.8;
}

.gs_warp {
    position: relative;
    top: 0px;
    left: -11px;
    z-index: 122;
    display: flex;
}

.gs_logo {
    width: 40px;
    height: 40px;
    background-image: url('../../public/publicIMG/logo/companyLogo.webp');
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 10px;
}

.gs_cname {
    color: #f0caa7;
    font-size: 27px;
    margin-left: 10px;
    line-height: 40px;
}

/* s数据异常图#yichangtu */


.yichang_warp {
    padding-top: 13px;
    padding-left: 22px;
}

.yichang_up {
    height: 42px;
    display: flex;
}

.yichang_logo_1_text {
    line-height: 30px;
    margin-left: 5px;
    margin-right: 5px;
}

.yichang_su {
    font-size: 30px;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 30px;
}

.yichang_logo_2_text {
    line-height: 30px;
    margin-left: 5px;
}

/* 公告#gong gao */

.gonggao_warp {
    padding-top: 63px;
    padding-left: 92px;
}

.gonggao_up {
    height: 42px;
    display: flex;
}

.gonggao_logo_1_text {
    line-height: 40px;
    margin-left: 5px;
    margin-right: 5px;
}

.gonggao_su {
    font-size: 40px;
    margin-left: 5px;
    margin-right: 5px;
}

.gonggao_logo_2_text {
    line-height: 40px;
    margin-left: 5px;
}


.bdxy_canvas {
    position: relative;
    top: 760px;
    left: 506px;
    z-index: 11;
}

.bdxy_warp {
    position: relative;
    top: 113px;
    left: 479px;
    z-index: 122;
}

.bdxy_fr {
    margin-top: 30px;
    opacity: 0.8;
}

.bdxy_lb {
    width: 131px;
    height: 40px;
    border-bottom: 1px solid #303030;
    margin-top: 49px;
    margin-left: 55px;
    font-size: 30px;
    line-height: 40px;
    padding-left: 20px;
    letter-spacing: 8px;
    opacity: 0.8;
}

.bdxy_mc {
    margin-left: -50px;
}

.bdxy_fr {
    margin-left: -50px;
}

.bdxy_warp {
    position: relative;
    top: 0px;
    left: -11px;
    z-index: 122;
    display: flex;
}

.bdxy_logo {
    width: 40px;
    height: 40px;
    background-image: url('../../public/publicIMG/logo/companyLogo.webp');
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 10px;
}

.bdxy_cname {
    color: #f0caa7;
    font-size: 17px;
    margin-left: 10px;
    line-height: 40px;
}

.bdxy_title {
    color: white;
    position: relative;
    top: 0px;
    left: 167px;
    z-index: 11;
}

.text-content {
    width: 100%;
    position: absolute;
    top: 100px;
}

.section {
    padding: 20px 30px;
    text-align: left;
    -webkit-user-modify: read-write;
    overflow-wrap: break-word;
    -webkit-line-break: after-white-space;
}

.h3_title {
    font-size: 20px;
    font-weight: 400;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    text-align: center;
}

.div_title {
    margin: 30px 0;
    /* text-align: right; */
    font-size: 16px;
}

.p_title {
    margin: 20px 0;
    line-height: 30px;
    font-size: 16px;
    text-indent: 2.4em;
    text-align: justify;
    word-wrap: break-word;
    word-break: normal;
    letter-spacing: 2px;
}

.p_title_lsh {
    /* margin: 20px 0; */
    line-height: 27px;
    font-size: 12px;
    text-indent: 2.4em;
    text-align: justify;
    word-wrap: break-word;
    word-break: normal;
    letter-spacing: 2px;
}


/* 转账冲正-对冲图#zhuanzhang_dct 写在页面*/

/* 约炮卡#zx_ypk 写在页面*/

.ypk_warp {
    padding-top: 13px;
    padding-left: 22px;
}

.ypk_up {
    height: 42px;
    display: flex;
    margin-top: 55px;
    justify-content: center;
}

.ypk_logo_1_text {
    line-height: 50px;
    margin-left: 5px;
    margin-right: 5px;
    color: white;
}

.ypk_su {
    font-size: 50px;
    margin-left: 25px;
    margin-right: 25px;
    color: white;
}

.ypk_logo_2_text {
    line-height: 50px;
    margin-left: 5px;
    color: white;
}

.ypk_title {
    font-size: 66px;
    color: #f0caa7;
    text-shadow: 2px 2px 4px #f0caa7;
    margin-top: 119px;
    margin-left: 52px;
}

.jjj_title {
    font-size: 34px;
    color: #f0caa7;
    margin-top: 50px;
}

.ypkhs_title {
    color: #f0caa7;
    margin-top: 270px;
    display: flex;
    font-size: 23px;
    justify-content: center
}

.klogo {
    display: flex;
    color: white;
    margin-top: 90px;
    margin-left: 13px;
}

.klogo_ypk_logo_1_text {
    line-height: 50px;
    margin-left: 8px;
}

.k_title {
    color: #f0caa7;
    margin-top: 40px;
    margin-left: 13px;
    font-size: 50px;
}

.k_name {
    color: #bb9f21;
    margin-top: 120px;
    font-size: 23px;
    margin-left: 13px;
}

.k_tip {
    color: #bb9f21;
    margin-top: 140px;
    font-size: 23px;
    margin-left: 13px;
    line-height: 40px;
}

/* 妹子信息预约图meizi_xxyy/双方信息预约图shunaf_xxyy */
.xxyy_warp {
    padding-top: 13px;
    padding-left: 22px;
}

.xxyy_up {
    height: 42px;
    display: flex;
    margin-left: 15px;
    margin-top: 55px;
}

.xxyy_logo_1_text {
    line-height: 50px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 20px;
    color: white;
}

.xxyy_su {
    font-size: 40px;
    margin-left: 25px;
    margin-right: 25px;
    color: white;
}

.xxyy_logo_2_text {
    line-height: 50px;
    margin-left: 5px;
    font-size: 20px;
    color: white;
}

.yydj_form {
    margin-left: 35px;
    margin-top: 30px;
    font-size: 30px;
    color: white;
}

.photo {
    margin-top: 640px;
    margin-left: 5.8%;
    display: flex;
}

.photo_l {
    width: 45%;
    height: 200px;
    border: 1px solid #303030;
    margin-right: 2.5%;
}

.photo_r {
    width: 45%;
    height: 200px;
    border: 1px solid #303030;
}

.css-1xamfmm,
[data-css-1xamfmm] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 56px;
    background-color: rgba(0, 0, 0, 0.36);
    position: absolute;
    left: 76%;
    top: 50%;
    cursor: pointer;
    transform: translate(-50%, -50%);
    transform: scale;
    border-radius: 50%;
    visibility: visible;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -webkit-transform: translate(-50%, -50%);
    z-index: 99;
}

@font-face {
    font-family: PingFangSC;
    src: url("../../public/publicFont/PingFangSC_1.ttf");
}